Subject: 11/12 22:00 TVE1 - Los violentos de Kelly
From: Alex the Koala &lt;koali@...&gt;
To: laspelis &lt;[email-masked]&gt;
Date: Sat, 09 Dec 2000 11:56:30 +0100

Recuerdo que una vez iba en el tren con un compa�ero y me puse a 
explicarle esta pel�cula. Y iba hablando y el semblante del tipo que 
estaba sentado enfrente iba cambiando, hasta que pareci� que ten�a 
serios problemas para contener la risa. Al final, no aguant� m�s y solt� 
un &#39;y que te pareci� la escena de...&#39;. Ciertamente, Los violentos es una 
de esas pel�culas que muchos tenemos en gran estima y aprecio. �Por qu� 
salen Clint Eastwood y Donald Sutherland? �Por que se rie de la Segunda 
Guerra Mundial con estilo? Seguramente.

Los Violentos de Kelly es una historia sobre un grupo de soldados 
aliados que deciden robar un poco de oro nazi escrita por el culpable de 
&#39;The Italian Job&#39; (si, la peli con Michael Caine y la persecuci�n de 
minis) o &#39;Danko: calor rojo&#39;. Pese a tomarse muy pocas cosas en serio, 
contiene escenas de acci�n con mucho suspense y, por supuesto, unos 
di�logos fant�sticos.

La verdad, si sois culpables de no haberla visto nunca, no pod�is faltar 
a esta cita. As�, al menos, tendr�is algo de que hablar en el tren 
camino a casa

Kelly&#39;s Heroes (1970, EEUU/Yugoslavia)
Clint Eastwood, Telly Savalas, Donald Sutherland, Don Rickles, Lalo Schifrin

-- 
    ___
  {~._.~}  koali@... 
   ( Y )    
  ()~*~()  
  (_)-(_)